Subject: New Reply Received - Refund problem - Kuwait Store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 12:09:19 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Refund problem - Kuwait Store  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hello!<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I am still waiting a response!<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards<span id="ms-outlook-android-cursor"></span><br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Karim Hussein &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, September 10, 2020 12:35:13 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Refund problem - Kuwait Store
</div>
<div> </div>

<div dir="ltr">
<div>
<div id="x_appendonsend" style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Reminder!</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Karim Hussein &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, September 8, 2020 11:50 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Refund problem - Kuwait Store</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Hi!</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Any updates regarding my issue?</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Regards,</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Karim</div>
<div>
<div id="x_x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Karim Hussein &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, September 3, 2020 10:10 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Refund problem - Kuwait Store</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Hello!</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
The Order reference and credit note number were already stated in the file that I have attached earlier, however please find below the requested details:</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Invoice# 21122121212520191221</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Inv. Date 21 December 2019</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Credit Note# 2112310227121D5K14</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Credit Note Date: 27 December 2019</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Regards,</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Karim</div>
<div>
<div id="x_x_x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 31, 2020 4:33 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Refund problem - Kuwait Store</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr" style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
Dear Customer,</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
This email concerns your Customer Service case # 1437128</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
Looking forward to your response.</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
<br>
</div>
<div dir="rtl" style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1437128<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
<span>-</span>——</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
Shivani Rani : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Karim,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for contacting us. </div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr">
<br style="box-sizing:border-box">
</div>
<div>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word">We look forward to hearing from you.
<div></div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
<div style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px"></div>
<div style="margin-top:0px; margin-bottom:0px; margin-top:0px; margin-bottom:0px">
<br>
</div>
<br>

</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1437128